<?xml version="1.0" encoding="utf-8"?>
<component size="756,1345">
  <controller name="c1" alias="底部通用按钮" pages="0,,3,,5,,1,,6,,4,,2," selected="0">
    <remark page="1" value="角色"/>
    <remark page="2" value="剑灵"/>
    <remark page="3" value="副本"/>
    <remark page="4" value="工会"/>
    <remark page="5" value="家园"/>
    <remark page="6" value="商店"/>
  </controller>
  <displayList>
    <image id="n3_oe3g" name="SenLinBottom" src="oe3gl" fileName="noExport/SenLinBottom.jpg" xy="0,0" size="756,1345"/>
    <image id="n14_oe3g" name="XinXiLanBottom" src="oe3gw" fileName="images/XinXILanBottom.png" xy="0,929" size="756,416"/>
    <image id="n4_oe3g" name="TongYongLanBottom" src="oe3gm" fileName="images/TongYongLanBottom.png" xy="0,1223" size="756,122"/>
    <image id="n23_oe3g" name="TouXiangBottom" src="oe3g14" fileName="images/TouXiangBottom.png" xy="12,10" size="311,104" group="n205_dw56"/>
    <text id="n148_tlco" name="ZLNummber" xy="171,50" size="104,34" group="n205_dw56" font="ui://rbw1tv9ttlco4h" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="888888"/>
    <text id="n147_tlco" name="ApextTan" xy="131,13" size="128,34" group="n205_dw56" font="ui://rbw1tv9ttlco4h" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="Apext.Tan"/>
    <component id="n178_tlco" name="LevelpBar" src="tlco4g" fileName="Components/LevelpBar.xml" xy="108,91" size="190,21" group="n205_dw56">
      <ProgressBar value="80" max="100"/>
    </component>
    <image id="n35_oe3g" name="TXKuang" src="oe3g1g" fileName="images/Touxiangkuang.png" xy="11,9" size="109,108" group="n205_dw56"/>
    <loader id="n177_tlco" name="TouXiang" xy="8,15" size="115,101" group="n205_dw56" url="ui://rbw1tv9to4lw2x" align="center" vAlign="middle" fill="scale"/>
    <image id="n199_dw56" name="PlayerLevelBottom" src="oe3gn" fileName="images/PlayerLevel.png" xy="10,4" size="48,33" group="n202_dw56"/>
    <text id="n201_dw56" name="PlayerLevelNummber" xy="18,3" size="30,32" group="n202_dw56" font="ui://rbw1tv9ttlco4h" fontSize="22" color="#ffffff" align="center" vAlign="middle" text="16"/>
    <group id="n202_dw56" name="PlayerLevel" xy="10,3" size="48,34" group="n205_dw56"/>
    <image id="n78_o4lw" name="Zhandouli" src="o4lw2w" fileName="images/Zhandouli.png" xy="130,52" size="36,37" group="n205_dw56"/>
    <group id="n205_dw56" name="n205" xy="8,3" size="315,113" group="n194_dw56"/>
    <component id="n216_q5na" name="n216" src="q5na68" fileName="Components/LanBox.xml" xy="645,128" group="n194_dw56">
      <ComboBox visibleItemCount="10"/>
    </component>
    <image id="n130_o4lw" name="GoldBottom01" src="oe3gv" fileName="images/HuobiBottom.png" xy="368,12" size="144,40" group="n133_tlco"/>
    <text id="n155_tlco" name="GoldNummber" xy="406,12" size="76,34" group="n133_tlco" font="ui://rbw1tv9ttlco4h" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="265.K"/>
    <image id="n68_o4lw" name="Jinbi" src="o4lw2n" fileName="images/Jinbi.png" xy="356,9" size="45,47" group="n133_tlco"/>
    <component id="n69_o4lw" name="GoldBtn" src="o4lw2q" fileName="Components/JiahaoBtn.xml" xy="483,9" size="48,48" group="n133_tlco"/>
    <group id="n133_tlco" name="Gold" xy="356,9" size="175,48" group="n194_dw56"/>
    <image id="n131_o4lw" name="GoldBottom02" src="oe3gv" fileName="images/HuobiBottom.png" xy="344,74" size="144,40" group="n134_tlco"/>
    <text id="n156_tlco" name="DiamindNummber" xy="388,76" size="64,34" group="n134_tlco" font="ui://rbw1tv9ttlco4h" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="1030"/>
    <component id="n70_o4lw" name="DiamondBtn" src="o4lw2q" fileName="Components/JiahaoBtn.xml" xy="457,70" size="48,48" group="n134_tlco"/>
    <image id="n71_o4lw" name="Baoshi" src="o4lw2p" fileName="images/Baoshi.png" xy="336,67" size="49,52" group="n134_tlco"/>
    <group id="n134_tlco" name="Diamind" xy="336,67" size="169,52" group="n194_dw56"/>
    <component id="n57_o4lw" name="SCBtn" src="o4lw28" fileName="Components/SCBtn.xml" xy="-4,157" group="n193_dw56"/>
    <component id="n58_o4lw" name="XSLBtn" src="o4lw29" fileName="Components/XSLBtn.xml" xy="-4,387" group="n193_dw56"/>
    <component id="n59_o4lw" name="HDBtn" src="o4lw2a" fileName="Components/HDBtn.xml" xy="-4,274" group="n193_dw56"/>
    <group id="n193_dw56" name="ShouChong" xy="-4,157" size="102,332" group="n194_dw56"/>
    <group id="n194_dw56" name="Top" xy="-4,3" size="762,486"/>
    <loader id="n132_tlco" name="Boss" xy="185,219" size="411,360" aspect="true" url="ui://rbw1tv9toe3g1e" align="center" vAlign="middle" fill="scale"/>
    <loader id="n143_tlco" name="TZBoss" xy="305,145" size="145,151" aspect="true" url="ui://rbw1tv9to4lw2r" align="center" vAlign="middle" fill="scale"/>
    <loader id="n135_tlco" name="Player" xy="250,598" size="248,282" group="n195_dw56" aspect="true" url="ui://rbw1tv9toe3g1f" align="center" vAlign="middle" fill="scale"/>
    <group id="n195_dw56" name="Middle" xy="250,598" size="248,282"/>
    <component id="n74_o4lw" name="GoldBox" src="o4lw2s" fileName="Components/GuaJiBaoXiang.xml" xy="626,739" size="121,104" group="n196_dw56"/>
    <component id="n79_o4lw" name="MailBtn" src="o4lw2y" fileName="Components/MailBtn.xml" xy="683,851" size="59,74" group="n196_dw56"/>
    <component id="n80_o4lw" name="FriendsBtn" src="o4lw2z" fileName="Components/FriendsBtn.xml" xy="599,849" size="59,76" group="n196_dw56"/>
    <component id="n81_o4lw" name="RankBtn" src="o4lw30" fileName="Components/RankBtn.xml" xy="511,857" size="66,69" group="n196_dw56"/>
    <group id="n196_dw56" name="MailBoxFriends" xy="511,739" size="236,187"/>
    <image id="n15_oe3g" name="Roles" src="oe3gx" fileName="images/Juesexinxi.png" xy="369,971" size="277,218" group="n197_dw56"/>
    <component id="n41_jqc3" name="RoleBtn" src="o4lw34" fileName="Components/RoleBtn.xml" xy="12,1228" group="n197_dw56">
      <Button controller="c1" page="3"/>
    </component>
    <component id="n43_jqc3" name="FubenBtn" src="o4lw32" fileName="Components/FubenBtn.xml" xy="255,1228" group="n197_dw56">
      <Button controller="c1" page="1"/>
    </component>
    <component id="n44_jqc3" name="ShopBtn" src="o4lw33" fileName="Components/ShopBtn.xml" xy="617,1228" group="n197_dw56">
      <Button controller="c1" page="2"/>
    </component>
    <component id="n48_ux3w" name="HomeBtn" src="o4lw35" fileName="Components/HomeBtn.xml" xy="497,1228" size="112,112" group="n197_dw56">
      <Button controller="c1" page="4"/>
    </component>
    <component id="n49_ux3w" name="GonghuiBtn" src="o4lw37" fileName="Components/GongHuiBtn.xml" xy="376,1228" group="n197_dw56">
      <Button controller="c1" page="6"/>
    </component>
    <component id="n50_ux3w" name="JianlingBtn" src="o4lw36" fileName="Components/JianLingBtn.xml" xy="135,1228" size="114,114" group="n197_dw56">
      <Button controller="c1" page="5"/>
    </component>
    <loader id="n98_o4lw" name="RolesNummber" xy="396,1124" size="108,48" group="n197_dw56" url="ui://rbw1tv9to4lw3m" align="center" vAlign="middle" autoSize="true"/>
    <loader id="n99_o4lw" name="LevelNummber" xy="554,1134" size="37,26" group="n197_dw56" url="ui://rbw1tv9to4lw3n" align="center" vAlign="middle" autoSize="true"/>
    <text id="n125_o4lw" name="XinWen" xy="560,935" size="195,26" group="n197_dw56" font="ui://rbw1tv9ttlco4h" fontSize="18" color="#ffffff" align="right" vAlign="middle" ubb="true" strokeColor="#000000" text="[color=#e99393][新闻][/color]:你有1条红包消息"/>
    <component id="n127_o4lw" name="TaskBtn" src="o4lw49" fileName="Components/TaskBtn.xml" xy="1,836" size="239,95" group="n197_dw56"/>
    <component id="n89_o4lw" name="JinJieBtn" src="o4lw39" fileName="Components/JinJieBtn.xml" xy="664,1037" size="98,91" group="n167_tlco"/>
    <component id="n96_o4lw" name="AutoBtn" src="o4lw3g" fileName="Components/AutoBtn.xml" xy="621,967" size="95,89" group="n167_tlco"/>
    <component id="n97_o4lw" name="HuanHuaBtn" src="o4lw3l" fileName="Components/HuanHuaBtn.xml" xy="620,1108" size="99,92" group="n167_tlco"/>
    <group id="n167_tlco" name="Auto" xy="620,967" size="142,232" group="n197_dw56"/>
    <image id="n182_m2xo" name="LanKuang01" src="m2xo4m" fileName="images/DaojukuangLan.png" xy="21,956" size="104,104" group="n171_tlco"/>
    <loader id="n101_o4lw" name="LoaderWuqi" xy="31,966" size="91,76" group="n171_tlco" aspect="true" url="ui://rbw1tv9to4lw3u" align="center" vAlign="middle" fill="scale"/>
    <image id="n122_o4lw" name="Eye01" src="o4lw3o" fileName="images/Eye.png" xy="87,961" size="32,21" group="n171_tlco"/>
    <text id="n157_tlco" name="Lv01" xy="54,1023" size="61,32" group="n171_tlco" font="ui://rbw1tv9ttlco4h" fontSize="22" color="#ffffff" align="right" vAlign="middle" text="Lv.50"/>
    <group id="n171_tlco" name="Wuqi" xy="21,956" size="104,104" group="n204_dw56"/>
    <image id="n180_m2xo" name="HongKuang" src="m2xo4p" fileName="images/DaojukuangHong.png" xy="142,956" size="104,104" group="n172_tlco"/>
    <loader id="n103_o4lw" name="LoaderXiong" xy="147,966" size="89,75" group="n172_tlco" aspect="true" url="ui://rbw1tv9to4lw3p" align="center" vAlign="middle" fill="scale"/>
    <image id="n123_o4lw" name="Eye02" src="o4lw3o" fileName="images/Eye.png" xy="207,962" size="32,21" group="n172_tlco"/>
    <text id="n158_tlco" name="Lv02" xy="162,1023" size="74,32" group="n172_tlco" font="ui://rbw1tv9ttlco4h" fontSize="22" color="#ffffff" align="right" vAlign="middle" text="Lv.120"/>
    <group id="n172_tlco" name="Xiong" xy="142,956" size="104,104" group="n204_dw56"/>
    <image id="n183_m2xo" name="LvKuang" src="m2xo4n" fileName="images/DaojukuangLv.png" xy="263,956" size="104,104" group="n173_tlco"/>
    <loader id="n105_o4lw" name="LoaderTou" xy="273,968" size="77,73" group="n173_tlco" url="ui://rbw1tv9to4lw3v" align="center" vAlign="middle" fill="scale"/>
    <image id="n124_o4lw" name="Eye03" src="o4lw3o" fileName="images/Eye.png" xy="328,961" size="33,22" group="n173_tlco"/>
    <text id="n159_tlco" name="Lv03" xy="297,1023" size="61,32" group="n173_tlco" font="ui://rbw1tv9ttlco4h" fontSize="22" color="#ffffff" align="right" vAlign="middle" text="Lv.20"/>
    <group id="n173_tlco" name="Tou" xy="263,956" size="104,104" group="n204_dw56"/>
    <image id="n184_m2xo" name="ZiKuang" src="m2xo4o" fileName="images/DaojukuangZi.png" xy="22,1079" size="104,102" group="n174_tlco"/>
    <loader id="n107_o4lw" name="LoaderShou" xy="31,1078" size="90,86" group="n174_tlco" url="ui://rbw1tv9to4lw3s" align="center" vAlign="middle" fill="scale"/>
    <text id="n160_tlco" name="Lv04" xy="54,1145" size="61,32" group="n174_tlco" font="ui://rbw1tv9ttlco4h" fontSize="22" color="#ffffff" align="right" vAlign="middle" text="Lv.80"/>
    <group id="n174_tlco" name="Shou" xy="22,1078" size="104,104" group="n204_dw56"/>
    <image id="n181_m2xo" name="HuangKuang" src="m2xo4l" fileName="images/DaojukuangHuang.png" xy="141,1078" size="105,104" group="n175_tlco"/>
    <loader id="n108_o4lw" name="LoaderJiao" xy="153,1084" size="85,78" group="n175_tlco" url="ui://rbw1tv9to4lw3r" align="center" vAlign="middle" fill="scale"/>
    <text id="n161_tlco" name="Lv05" xy="178,1145" size="60,32" group="n175_tlco" font="ui://rbw1tv9ttlco4h" fontSize="22" color="#ffffff" align="right" vAlign="middle" text="Lv.90"/>
    <group id="n175_tlco" name="Jiao" xy="141,1078" size="105,104" group="n204_dw56"/>
    <image id="n186_m2xo" name="LanKuang02" src="m2xo4m" fileName="images/DaojukuangLan.png" xy="264,1078" size="104,104" group="n176_tlco"/>
    <loader id="n109_o4lw" name="LoaderYao" xy="274,1084" size="78,76" group="n176_tlco" url="ui://rbw1tv9to4lw3q" align="center" vAlign="middle" fill="scale"/>
    <text id="n162_tlco" name="Lv06" xy="296,1145" size="62,32" group="n176_tlco" font="ui://rbw1tv9ttlco4h" fontSize="22" color="#ffffff" align="right" vAlign="middle" text="Lv.40"/>
    <group id="n176_tlco" name="Yao" xy="264,1078" size="104,104" group="n204_dw56"/>
    <group id="n204_dw56" name="ZhuangBei" xy="21,956" size="347,226" group="n197_dw56"/>
    <group id="n197_dw56" name="Bottom" xy="1,836" size="761,506"/>
  </displayList>
  <scriptData gencodefvaib="1"/>
</component>